
Redmine - Feature #4764

Remove user from group when it is locked

2010-02-08 14:26 - Bruno Prado

Status: Closed Start date: 2010-02-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

When a user is locked, and it belongs to a group, it remains in the group, while it should be erased from it.

History

#1 - 2011-03-25 09:08 - Etienne Massip

- Category set to Administration

#2 - 2024-01-23 00:59 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

I believe that locked users should not be removed from groups.

If a locked user is removed from a group, unlocking that user will not restore access to the project to which they originally had access.
